Bug 80383 - Feature request : keep orientation of headers and footers while changing page from portrait to landscape
Summary: Feature request : keep orientation of headers and footers while changing page...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.4.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-23 08:39 UTC by yann.trocheris
Modified: 2015-02-11 19:43 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description yann.trocheris 2014-06-23 08:39:07 UTC
Give the ability to keep headers and footers in portait orientation while editing a page in landscape orientation


(That's the normal behaviour of 99,99 % of printed documents : you dont rotate a books to see the page number !!)
Comment 1 retired 2014-06-23 09:32:48 UTC
WORKSFORME in 4.3RC1 and OS X 10.9.3
http://www.libreoffice.org/download/pre-releases/

Please re-open and provide exact version and OS info as well as exact steps to reproduce the problem, should this problem persist for you with LO 4.3RC1.


IN that case, after providing the requested information also reset the bug back to unconfirmed.
Comment 2 yann.trocheris 2014-06-23 10:31:41 UTC
Feature request : keep orientation of headers and footers while changing page from portrait to landscape 

All versions to date are concerned
This basic feature can only be achieved through obscure manipulation with fixed positionned table - and by so unusable
Comment 3 retired 2014-06-23 18:51:14 UTC
I still don't get it. It works for me, so maybe this is an OS specific bug? Did you try 4.3RC1? Which OS are you on and again please provide exact repro steps.
Comment 4 QA Administrators 2015-01-10 18:05:57 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 5 QA Administrators 2015-02-11 19:43:18 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11